<SubtitlesTrack>
  <Key time="0.9" value="Der Hersteller Saleen wurde aus einem einzigen Grund gegründet: den Ford Mustang zu\nverbessern." />
  <Key time="6.6" value="Es war im Jahr 1984, als Saleen den Mustang in den Punkten Aerodynamik, Federung,\nFahreigenschaften und sogar Innendesign nachrüstete - und somit die Schwerpunkte in\nSaleens Designverständnis zum Ausdruck brachte: Geschwindigkeit, Wissenschaft und Stil." />
  <Key time="24.2" value="Der S281 wurde durch Ford vertrieben und konnte mit diversen Zusätzen aufgerüstet werden,\nzum Beispiel einem aufgeladenen Motor oder einem Cabrioverdeck." />
  <Key time="35.1" value="Saleen hat bisher etwa 10.000 modifizierte Mustangs hergestellt. 2007 kam dann das erste\neigene Modell auf den Markt, der S7. Motor und Aussehen des limitierten, handgebauten\nSupersportwagens konnten es mit den stärksten Europäern aufnehmen." />
  <Key time="51.2" value="Bald folgte eine Rennwagenversion. Der S7R hat sich mit vier gewonnenen\nGT-Weltmeisterschaften schnell einen Namen gemacht." />
  <Key time="60.0" value="" />
</SubtitlesTrack>